<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by Michael Curran (Firaxis Games) -->
<!-- edited with Clay Tablet by Dan Magaha (Firaxis Games) -->
<RRTScenario>
	<szMapName>Florida_Gold_400</szMapName>
	<szSubtitle>1946 - 1968</szSubtitle>
	<szDescription>The belief that Florida land was too sandy or marshy for profitable development had been a common concern in the Deep South for generations.
The Florida railroaders showed the entire world the bountiful crops that South Florida could produce.
Your Florida adventure begins after the second world war in 1946. The end of Steam and the beginning of Diesel.</szDescription>
	<szAuthor>bobby/Lowell</szAuthor>
	<MapSize>20</MapSize>
	<!-- Subjugate XML's -->	
	<BridgeXMLFile>RRT_Bridges.xml</BridgeXMLFile>
	<CityXMLFile>RRT_Cities.xml</CityXMLFile>
	<ClutterXMLFile>RRT_Clutter.xml</ClutterXMLFile>
	<DecorationsXMLFile>RRT_Decorations.xml</DecorationsXMLFile>
	<DifficultyXMLFile>RRT_Difficulty.xml</DifficultyXMLFile>
	<DepotsXMLFile>RRT_Depots.xml</DepotsXMLFile>
	<EraXMLFile>RRT_Eras.xml</EraXMLFile>
	<EventsXMLFile>RRT_Events.xml</EventsXMLFile>
	<GoodsXMLFile>RRT_Goods.xml</GoodsXMLFile>
	<IndustriesXMLFile>RRT_Industries.xml</IndustriesXMLFile>
	<NamesXMLFile>RRT_Names.xml</NamesXMLFile>
	<QuayleXMLFile>RRT_Quayle.xml</QuayleXMLFile>
	<TrainCarsXMLFile>RRT_TrainCars.xml</TrainCarsXMLFile>
	<TrainsXMLFile>RRT_Trains.xml</TrainsXMLFile>
	<TreesXMLFile>RRT_Trees.xml</TreesXMLFile>
	<TunnelXMLFile>RRT_Tunnels.xml</TunnelXMLFile>
	<szSkyBoxName>Sky.nif</szSkyBoxName>
	<szShallowWaterColor>0,0,0</szShallowWaterColor>
	<szDeepWaterColor>0,0,0</szDeepWaterColor>
	<WallFiles>retaining_wall_wood01</WallFiles>
	<iTurnsPerMonth>256</iTurnsPerMonth>
	<Currency>$</Currency>
	<szAllAboardSoundID>AS3D_ALL_ABOARD</szAllAboardSoundID>
	<szMapFileName>map_Florida_Gold_400x.tga</szMapFileName>
	<szMapThumbnail>map_Florida_Gold_400x_thumbnail.dds</szMapThumbnail>
	<Eras>
		<Era>
			<iEraBeginMonth>1</iEraBeginMonth>
			<iEraBeginYear>1946</iEraBeginYear>
			<iEraEndMonth>12</iEraEndMonth>
			<iEraEndYear>1955</iEraEndYear>
			<szEraName>TAME THE SWAMP</szEraName>
			<szEraDescription>.........WHERE TO BEGIN....THE MAD DASH TO MIAMI............
Large shipments of paper are needed in Miami, Lake City and Belle Glade.
Wood being one of the first industries in Florida is very important in the start of the game.
The long rail line from Jacksonville to Miami, is very costly.
Sell your paper at Lake City's Distribution Center to make enough money.
No passenger and mail traffic at the start of the game, the towns must grow first.
Food and connecting both Distribution Centers together with a backbone rail connection.
Start orange juice then key lime pies. Sugar and the Port for import and export.
Cities drop off their finished goods to the Distribution Centers,taking back what they need.
Use the Distribution Centers to distribute any finished goods to the cities.
Read Victory goals before you begin, you must build several new industries in special towns.
Eras 2 and 3 hold even more suprises. 
</szEraDescription>
	<szEraVictoryBlurb>Congratulations! You have mastered the distribution system in Florida. Southern Railway is now ready for phase two.</szEraVictoryBlurb>
	<szEraFailureBlurb>Southern Railway releases you from your position as you have not met all the objectives. 
	The State of Florida thanks you for your efforts...Okay Just Start Over...</szEraFailureBlurb>
			<VictoryConditions>
				<Condition>
					<szType>ConnectCities</szType>
					<bRequired>1</bRequired>
					<ConnectionList>
						<szName>TAG_CITY_NAME_LAKE_CITY</szName>
						<szCity>TAG_CITY_NAME_JACKSONVILLE</szCity>
						<szCity>TAG_CITY_NAME_TITUSVILLE</szCity>
						<szCity>TAG_CITY_NAME_MIAMI</szCity>
						<szName>TAG_CITY_NAME_SUMMERLAND_KEY</szName>
						<szCity>TAG_CITY_NAME_KEY_WEST</szCity>
					</ConnectionList>
	<szDescription>The eastern coast needs a rail line from Jacksonville to Key West.</szDescription>
	<szNewspaperTitleSuccess>MIAMI TIMES</szNewspaperTitleSuccess>
	<szNewspaperHeadlineSuccess>FIRST RAIL LINE CONNECTED TO KEY WEST!</szNewspaperHeadlineSuccess>
	<szNewspaperTextSuccess>The Southern Railway connects the Atlantic coast!</szNewspaperTextSuccess>
	<szNewspaperBitmapSuccess>event_Florida_earlystation_1.dds</szNewspaperBitmapSuccess>
				</Condition>
				<Condition>
					<szType>ConnectCities</szType>
					<bRequired>1</bRequired>
					<ConnectionList>
						<szCity>TAG_CITY_NAME_FORT_MYERS</szCity>
						<szCity>TAG_CITY_NAME_TAMPAST_PETE</szCity>
						<szCity>TAG_CITY_NAME_TALLAHASSEE</szCity>
						<szCity>TAG_CITY_NAME_PENSACOLA</szCity>
						<szCity>TAG_CITY_NAME_BELLE_GLADE</szCity>
					</ConnectionList>
	<szDescription>The gulf coast needs a rail line from Fort Myers to Pensacola.</szDescription>
	<szNewspaperTitleSuccess>MIAMI TIMES</szNewspaperTitleSuccess>
	<szNewspaperHeadlineSuccess>FIRST RAIL LINE CONNECTED THROUGH THE GULF COAST!</szNewspaperHeadlineSuccess>
	<szNewspaperTextSuccess>Rail accident in the swamps has repair crew working overtime more page 2</szNewspaperTextSuccess>
	<szNewspaperBitmapSuccess>event_Florida_wreck_1.dds</szNewspaperBitmapSuccess>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Passengers</szGood>
							<iCarloads>100</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>ANY_CITY</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Tourists need access to the southern Florida Beaches.</szDescription>
	<szNewspaperTitleSuccess>MIAMI TIMES</szNewspaperTitleSuccess>
	<szNewspaperHeadlineSuccess>SOUTHERN RAILWAY bridges the Swamp!</szNewspaperHeadlineSuccess>
	<szNewspaperTextSuccess>Southern Railway now provides reliable safe Passenger transport to one of America's fun-n-sun hot spots.</szNewspaperTextSuccess>
	<szNewspaperBitmapSuccess>event_Florida_Pass_1.dds</szNewspaperBitmapSuccess>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Mail</szGood>
							<iCarloads>60</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>ANY_CITY</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Mail needs transported throughout Florida</szDescription>
	<szNewspaperTitleSuccess>MIAMI TIMES</szNewspaperTitleSuccess>
	<szNewspaperHeadlineSuccess>SOUTHERN RAILWAY bridges the Swamp!</szNewspaperHeadlineSuccess>
	<szNewspaperTextSuccess>Southern Railway improves mail transport</szNewspaperTextSuccess>
	<szNewspaperBitmapSuccess>event_Florida_Mail_1.dds</szNewspaperBitmapSuccess>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
						<szGood>Paper</szGood>
						<iCarloads>110</iCarloads>
						<szCityFrom>TAG_CITY_NAME_JACKSONVILLE</szCityFrom>
						<szCityTo>TAG_CITY_NAME_MIAMI</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Transport paper from Jacksonville to Miami.</szDescription>
	<szNewspaperTitleSuccess>MIAMI TIMES</szNewspaperTitleSuccess>
	<szNewspaperHeadlineSuccess>Modern logging techniques speed up production</szNewspaperHeadlineSuccess>
	<szNewspaperTextSuccess>Florida sees bright future for tree industry</szNewspaperTextSuccess>
	<szNewspaperBitmapSuccess>event_Florida_wood_1.dds</szNewspaperBitmapSuccess>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
						<szGood>Paper</szGood>
						<iCarloads>200</iCarloads>
						<szCityFrom>TAG_CITY_NAME_JACKSONVILLE</szCityFrom>
						<szCityTo>TAG_CITY_NAME_LAKE_CITY</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Jacksonville paper shipments to Lake City.</szDescription>
	<szNewspaperTitleSuccess>LAKE CITY TIMES</szNewspaperTitleSuccess>
	<szNewspaperHeadlineSuccess>Florida's pine forests provide wood and turpintine</szNewspaperHeadlineSuccess>
	<szNewspaperTextSuccess>Pulpmills pop up throughout north Florida and south Georgia as demands for paper increase</szNewspaperTextSuccess>
	<szNewspaperBitmapSuccess>event_florida_wood_2.dds</szNewspaperBitmapSuccess>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
						<szGood>Paper</szGood>
						<iCarloads>80</iCarloads>
						<szCityFrom>TAG_CITY_NAME_BELLE_GLADE</szCityFrom>
						<szCityTo>TAG_CITY_NAME_MIAMI</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Belle Glade paper shipments to Miami.</szDescription>
	<szNewspaperTitleSuccess>MIAMI TIMES</szNewspaperTitleSuccess>
	<szNewspaperHeadlineSuccess>Florida transforms swamp into tree farms</szNewspaperHeadlineSuccess>
	<szNewspaperTextSuccess>Trees grow jobs...more page 4</szNewspaperTextSuccess>
	<szNewspaperBitmapSuccess>event_florida_wood_3.dds</szNewspaperBitmapSuccess>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Double Stack Containers</szGood>
							<iCarloads>50</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>TAG_CITY_NAME_LAKE_CITY</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Build a rail line from the Port to Lake City Distribution Center.</szDescription>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Double Stack Containers</szGood>
							<iCarloads>50</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>TAG_CITY_NAME_BELLE_GLADE</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Build a rail line from the Port to Belle Glade Distribution Center.</szDescription>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Food</szGood>
							<iCarloads>450</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>ANY_CITY</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Food supply distribution.</szDescription>
	<szNewspaperTitleSuccess>LAKE CITY TIMES</szNewspaperTitleSuccess>
	<szNewspaperHeadlineSuccess>New improvments in farm machines, increase production!</szNewspaperHeadlineSuccess>
	<szNewspaperTextSuccess>Railroads provide rapid transportation of bulk goods and agricultural products to northern states.</szNewspaperTextSuccess>
	<szNewspaperBitmapSuccess>event_Florida_Food_1.dds</szNewspaperBitmapSuccess>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Orange Juice</szGood>
							<iCarloads>150</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>ANY_CITY</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Orange juice distribution.</szDescription>
	<szNewspaperTitleSuccess>LAKE CITY TIMES</szNewspaperTitleSuccess>
	<szNewspaperHeadlineSuccess>Southern Railway builds up Food Industry!</szNewspaperHeadlineSuccess>
	<szNewspaperTextSuccess>Era 1 shipment demands of orange juice have been met.</szNewspaperTextSuccess>
	<szNewspaperBitmapSuccess>event_Florida_oj_1.dds</szNewspaperBitmapSuccess>
				</Condition>
				<Condition>
					<szType>OwnStock</szType>
					<bRequired>1</bRequired>
					<szStockTarget>MY_STOCK</szStockTarget>
					<iPercentage>100</iPercentage>
					<szDescription>Own all railway stock by Era 1</szDescription>
					<szNewspaperTitleSuccess>MIAMI TIMES</szNewspaperTitleSuccess>
	<szNewspaperHeadlineSuccess>New Southern Railway Owner!</szNewspaperHeadlineSuccess>
	<szNewspaperTextSuccess>Southern Railway gets a new owner and expands Florida`s industries.</szNewspaperTextSuccess>
	<szNewspaperBitmapSuccess>event_buyout.dds</szNewspaperBitmapSuccess>
				</Condition>
			</VictoryConditions>
		</Era>
		<Era>
			<iEraBeginMonth>1</iEraBeginMonth>
			<iEraBeginYear>1956</iEraBeginYear>
			<iEraEndMonth>12</iEraEndMonth>
			<iEraEndYear>1961</iEraEndYear>
			<szEraName>Alligators and Rocket Ships</szEraName>
			<szEraDescription>.................WELCOME TO ERA 2...................
...President Kennedy vows to send a man to the moon and Cape Canaveral builds a space center in Titusville Florida...
* Supply Cape Canaveral with needed aerospace parts.
* Import Titanium at the Port...Miami will build the Aerospace parts needed. 
* Send Aerospace parts to Titusville/Cape Canaveral Center...bring back any used parts for Recycling.
* Expand the Southern Railway Distribution Centers operations...build a Duel Backbone Track and connect the two centers.
* Transport goods back and forth as needed. Keep the supplies in good order at both centers.
* Add/Expand Industries as needed. As more and more cities take goods...you need to keep the centers full.
* Cities are expanding...Power needs have increased...supply much needed oil from the Offshore Oil Rigs.
* Deliver oil rig workers and staff to the offshore platform personel building. Boosts your mail and passenger numbers
* Serve the expanding vacation resort Industry in Key West with increasing passenger and mail needs.
* The Textile Industry expands as new demands for swimsuits and flipflops arrive.
* Paper is still in high demand...maintain paper distribution.
* Save often, Adjust train car loads as city needs expand, Save...Save...Save as you go</szEraDescription>
	<szEraVictoryBlurb>Congratulations! NASA and the State of Florida Thankyou!</szEraVictoryBlurb>
	<szEraFailureBlurb>Southern Railway releases you from your position as you have not met all the objectives.
	The State of Florida thanks you for your efforts...Okay Just Start Over...</szEraFailureBlurb>
			<VictoryConditions>
				<Condition>
					<szType>OwnStuff</szType>
					<bRequired>1</bRequired>
					<OwnList>
						<OwnListItem>
						<szObjectType>Industry</szObjectType>
						<szObjectName>Raw Sugar Plant</szObjectName>
						<szCityLocation>TAG_CITY_NAME_KEY_WEST</szCityLocation>
						</OwnListItem>
					</OwnList>
	<szDescription>Build a Raw Sugar processing plant in Key West</szDescription>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Sugar</szGood>
							<iCarloads>40</iCarloads>
							<szCityFrom>TAG_CITY_NAME_KEY_WEST</szCityFrom>
							<szCityTo>TAG_CITY_NAME_BELLE_GLADE</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Sugar supply to Belle Glade distribution.</szDescription>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
						<szGood>Paper</szGood>
						<iCarloads>200</iCarloads>
						<szCityFrom>TAG_CITY_NAME_BELLE_GLADE</szCityFrom>
						<szCityTo>TAG_CITY_NAME_MIAMI</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Belle Glade paper shipments to Miami.</szDescription>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Manufactured Goods</szGood>
							<iCarloads>20</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>ANY_CITY</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>First shipments of Manfactured goods.</szDescription>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Textiles</szGood>
							<iCarloads>70</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>ANY_CITY</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>First shipments of Textile goods.</szDescription>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>KeyLime Pies</szGood>
							<iCarloads>260</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>ANY_CITY</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Key Lime Pies production expands</szDescription>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Sugar</szGood>
							<iCarloads>140</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>ANY_CITY</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Sugar supply distribution.</szDescription>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Aerospace Parts</szGood>
							<iCarloads>100</iCarloads>
							<szCityFrom>TAG_CITY_NAME_MIAMI</szCityFrom>
							<szCityTo>TAG_CITY_NAME_TITUSVILLE</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Aerospace parts supply.</szDescription>
	<szNewspaperTitleSuccess>MIAMI TIMES</szNewspaperTitleSuccess>
	<szNewspaperHeadlineSuccess>From Rails to Rockets</szNewspaperHeadlineSuccess>
	<szNewspaperTextSuccess>NASA Railway in full swing</szNewspaperTextSuccess>
	<szNewspaperBitmapSuccess>event_florida_nasa_1.dds</szNewspaperBitmapSuccess>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Recycled Parts</szGood>
							<iCarloads>70</iCarloads>
							<szCityFrom>TAG_CITY_NAME_TITUSVILLE</szCityFrom>
							<szCityTo>TAG_CITY_NAME_MIAMI</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Recycled aerospace parts delivery.</szDescription>
	<szNewspaperTitleSuccess>MIAMI TIMES</szNewspaperTitleSuccess>
	<szNewspaperHeadlineSuccess>NASA recycles used parts</szNewspaperHeadlineSuccess>
	<szNewspaperTextSuccess>NASA's wildlife santuary...more page 3</szNewspaperTextSuccess>
	<szNewspaperBitmapSuccess>event_florida_nasa_2.dds</szNewspaperBitmapSuccess>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Passengers</szGood>
							<iCarloads>1400</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>ANY_CITY</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Tourisium is expanding...you must meet the demand</szDescription>
	<szNewspaperTitleSuccess>MIAMI TIMES</szNewspaperTitleSuccess>
	<szNewspaperHeadlineSuccess>SOUTHERN RAILWAY KEEPS UP WITH DEMAND!</szNewspaperHeadlineSuccess>
	<szNewspaperTextSuccess>Southern Railway now provides reliable safe PASSENGER transport to one of America's fun-n-sun hot spots.</szNewspaperTextSuccess>
	<szNewspaperBitmapSuccess>event_Florida_Pass_2.dds</szNewspaperBitmapSuccess>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Mail</szGood>
							<iCarloads>900</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>ANY_CITY</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Mail goods need transported.</szDescription>
	<szNewspaperTitleSuccess>MIAMI TIMES</szNewspaperTitleSuccess>
	<szNewspaperHeadlineSuccess>SOUTHERN RAILWAY KEEPS UP WITH DEMAND!</szNewspaperHeadlineSuccess>
	<szNewspaperTextSuccess>Southern Railway now provides reliable safe MAIL transport to one of America's fun-n-sun hot spots.</szNewspaperTextSuccess>
	<szNewspaperBitmapSuccess>event_Florida_mail_2.dds</szNewspaperBitmapSuccess>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Oil</szGood>
							<iCarloads>190</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>TAG_CITY_NAME_TAMPAST_PETE</szCityTo>
						</GoodsListItem>
						<GoodsListItem>
							<szGood>Oil</szGood>
							<iCarloads>190</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>TAG_CITY_NAME_FORT_MYERS</szCityTo>
						</GoodsListItem>
						<GoodsListItem>
							<szGood>Oil</szGood>
							<iCarloads>90</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>TAG_CITY_NAME_TALLAHASSEE</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Oil supply to power stations.</szDescription>
	<szNewspaperTitleSuccess>MIAMI TIMES</szNewspaperTitleSuccess>
	<szNewspaperHeadlineSuccess>Astronauts ready for first Orbital mission</szNewspaperHeadlineSuccess>
	<szNewspaperTextSuccess>Era 2 oil shipments have been met.</szNewspaperTextSuccess>
	<szNewspaperBitmapSuccess>event_florida_oil_1.dds</szNewspaperBitmapSuccess>
				</Condition>
			</VictoryConditions>
		</Era>
		<Era>
			<iEraBeginMonth>1</iEraBeginMonth>
			<iEraBeginYear>1962</iEraBeginYear>
			<iEraEndMonth>12</iEraEndMonth>
			<iEraEndYear>1968</iEraEndYear>
			<szEraName>TREASURE-SUN and FUN</szEraName>
			<szEraDescription>
			...Off of Florida's coast are several very old shipwrecks. Treasure hunters find Gold and more to this day...
			* You will need to establish a Treasure/Gold run from Treasure Isle to Jacksonville's Treasure Museum.
			* Fresh Shrimp distrabution will expand in this Era. 
			* Swimsuit and Flipflop demands 'textiles' have exploded...people threaten to run around nude on beaches.
			* Passenger and Mail service increase...
			* State Power consumption increases as cities grow and new ones come online...Oil shipments increased
			* More KeyLime Pies and Orange Juice...the State just cannot get enough.
			* Two new Newspapers need to be built and shipmants of paper will be needed.</szEraDescription>
			<szEraVictoryBlurb>Congratulations! You have completed the Florida Gold 400 Scenario and now are a Billionare!
			...on second thought maybe we had better go over all those numbers to make sure you "really" won... :-)
			...thanks for playing...</szEraVictoryBlurb>
			<szEraFailureBlurb>Southern Railway releases you from your position as you have not met all the objectives.
			The State of Florida thanks you for your efforts...Okay Just Start Over...the third time should be better</szEraFailureBlurb>
			<VictoryConditions>
				<Condition>
					<szType>OwnStuff</szType>
					<bRequired>1</bRequired>
					<OwnList>
						<OwnListItem>
						<szObjectType>Industry</szObjectType>
						<szObjectName>Newspaper</szObjectName>
						<szCityLocation>TAG_CITY_NAME_KEY_WEST</szCityLocation>
						</OwnListItem>
					</OwnList>
	<szDescription>Build a Newspaper in Key West</szDescription>
				</Condition>
				<Condition>
					<szType>OwnStuff</szType>
					<bRequired>1</bRequired>
					<OwnList>
					<OwnListItem>
					<szObjectType>Industry</szObjectType>
					<szObjectName>Newspaper</szObjectName>
					<szCityLocation>TAG_CITY_NAME_PENSACOLA</szCityLocation>
					</OwnListItem>
					</OwnList>
					<szDescription>Build a Newspaper in Pensacola</szDescription>
				</Condition>
				<Condition>
					<szType>OwnStuff</szType>
					<bRequired>1</bRequired>
					<OwnList>
						<OwnListItem>
						<szObjectType>Industry</szObjectType>
						<szObjectName>Raw Sugar Plant</szObjectName>
						<szCityLocation>TAG_CITY_NAME_PENSACOLA</szCityLocation>
						</OwnListItem>
					</OwnList>
	<szDescription>Build a Raw Sugar Plant in Pensacola</szDescription>
				</Condition>
				<Condition>
					<szType>OwnStuff</szType>
					<bRequired>1</bRequired>
					<OwnList>
						<OwnListItem>
						<szObjectType>Industry</szObjectType>
						<szObjectName>Power Plant</szObjectName>
				<szCityLocation>TAG_CITY_NAME_SUMMERLAND_KEY</szCityLocation>
						</OwnListItem>
					</OwnList>
	<szDescription>Build a new power plant in Summerland Key.</szDescription>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Oil</szGood>
							<iCarloads>80</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>TAG_CITY_NAME_SUMMERLAND_KEY</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Oil supply to Summerland Key power station.</szDescription>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Paper</szGood>
							<iCarloads>48</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>TAG_CITY_NAME_KEY_WEST</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Transport paper to the Key West newspaper.</szDescription>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Paper</szGood>
							<iCarloads>48</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>TAG_CITY_NAME_PENSACOLA</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Transport paper to the Pensacola newspaper.</szDescription>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Aerospace Parts</szGood>
							<iCarloads>430</iCarloads>
							<szCityFrom>TAG_CITY_NAME_MIAMI</szCityFrom>
							<szCityTo>TAG_CITY_NAME_TITUSVILLE</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Aerospace parts supply.</szDescription>
	<szNewspaperTitleSuccess>MIAMI TIMES</szNewspaperTitleSuccess>
	<szNewspaperHeadlineSuccess>Southern Railway builds up Aerospace Parts Industry!</szNewspaperHeadlineSuccess>
	<szNewspaperTextSuccess>Southern Railway meets shipment demands of Aerospace Parts.</szNewspaperTextSuccess>
	<szNewspaperBitmapSuccess>event_Florida_aero_1.dds</szNewspaperBitmapSuccess>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Recycled Parts</szGood>
							<iCarloads>280</iCarloads>
							<szCityFrom>TAG_CITY_NAME_TITUSVILLE</szCityFrom>
							<szCityTo>TAG_CITY_NAME_MIAMI</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Recycled AeroSpace Parts delivery.</szDescription>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Sugar</szGood>
							<iCarloads>750</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>ANY_CITY</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Sugar supply throughout Florida.</szDescription>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Oil</szGood>
							<iCarloads>390</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>TAG_CITY_NAME_TAMPAST_PETE</szCityTo>
						</GoodsListItem>
						<GoodsListItem>
							<szGood>Oil</szGood>
							<iCarloads>390</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>TAG_CITY_NAME_FORT_MYERS</szCityTo>
						</GoodsListItem>
						<GoodsListItem>
							<szGood>Oil</szGood>
							<iCarloads>300</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>TAG_CITY_NAME_TALLAHASSEE</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Oil supply to power stations.</szDescription>
	<szNewspaperTitleSuccess>MIAMI TIMES</szNewspaperTitleSuccess>
	<szNewspaperHeadlineSuccess>New advances in offshore oil pumping.</szNewspaperHeadlineSuccess>
	<szNewspaperTextSuccess>Oil shipment demands have been met..</szNewspaperTextSuccess>
	<szNewspaperBitmapSuccess>event_Florida_oil_2.dds</szNewspaperBitmapSuccess>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Passengers</szGood>
							<iCarloads>3000</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>ANY_CITY</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Passenger travel expansion due to tourisium.</szDescription>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Mail</szGood>
							<iCarloads>1900</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>ANY_CITY</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Mail service expansion due to tourisium.</szDescription>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Gold</szGood>
							<iCarloads>160</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>TAG_CITY_NAME_JACKSONVILLE</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Gold treasure needs shipped to Jacksonville's Museum</szDescription>
	<szNewspaperTitleSuccess>MIAMI TIM0ES</szNewspaperTitleSuccess>
	<szNewspaperHeadlineSuccess>SOUTHERN RAILWAY KEEPS UP WITH DEMAND!</szNewspaperHeadlineSuccess>
	<szNewspaperTextSuccess>Southern Railway armed Treasure transport</szNewspaperTextSuccess>
	<szNewspaperBitmapSuccess>event_florida_gold_1.dds</szNewspaperBitmapSuccess>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>KeyLime Pies</szGood>
							<iCarloads>900</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>ANY_CITY</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Key Lime Pies Distribution.</szDescription>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Orange Juice</szGood>
							<iCarloads>1200</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>ANY_CITY</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Orange Juice Distribution.</szDescription>
				</Condition>
				<Condition>
					<szType>ShipGoods</szType>
					<bRequired>1</bRequired>
					<GoodsList>
						<GoodsListItem>
							<szGood>Fresh Shrimp</szGood>
							<iCarloads>450</iCarloads>
							<szCityFrom>ANY_CITY</szCityFrom>
							<szCityTo>ANY_CITY</szCityTo>
						</GoodsListItem>
					</GoodsList>
	<szDescription>Fresh Shrimp Distribution.</szDescription>
				</Condition>
				<Condition>
					<szType>NetWorth</szType>
					<bRequired>1</bRequired>
					<iThreshold>1000000000</iThreshold>
	<szDescription>Attain a net worth of 1 Billion dollars.</szDescription>
	<szNewspaperTitleSuccess>MIAMI TIMES</szNewspaperTitleSuccess>
	<szNewspaperHeadlineSuccess>Florida Gold makes anouther RailRoad Billionare</szNewspaperHeadlineSuccess>
	<szNewspaperTextSuccess>Florida Railroad Tycoon hits $1 Billion mark.</szNewspaperTextSuccess>
	<szNewspaperBitmapSuccess>event_florida_billion.dds</szNewspaperBitmapSuccess>
	</Condition>
	</VictoryConditions>
	</Era>
	</Eras>
</RRTScenario>